.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7b6be339-7f82-3d5d-3898-2a3735844ab7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8268ed98-30fb-9165-be95-f51245f1d080 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8268ed98-30fb-9165-be95-f51245f1d080 {
.press-day h3{
 color: #005157 !important;
 }
.press-link-button{
 background: #005157 !important;
}
body{
background-color:#ff !important;
}
}